Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-10-2000, 08:55 AM
bweisbach bweisbach is offline
Member
 
Join Date: Jan 2000
Posts: 22
Default HELP - AMIII on a G4/400 - card not seen

Just set up a G4/400 with an AudioMediaIII card and digi init 3.4.1.
None of the apps (incl PT, Masterlist, SD, SVPro, Logic, MultiRack) can see the card.

Any ideas?
Reply With Quote
  #2  
Old 01-10-2000, 03:30 PM
ProdInfo ProdInfo is offline
Avid
 
Join Date: Dec 1999
Location: Worldwide
Posts: 338
Default Re: HELP - AMIII on a G4/400 - card not seen

Does you AM III card have the QC or QE rev? This is necessary in order for the AM III card to work with the PCI slots in all G4's.

On each card you'll find a large chip right next to the PCI connectors. The chip will will have the following silkscreened on it:

AMCC
PCI Matchmaker
SXXXXQ
XXXXQAX
The line with the S, 4 digits, and then the Q is the critical line. The chip version is represented by this sequence ending in a Q, QC or QE. If it is Q it will need the chip upgrade. If you see QC or QE the card is fine as is. Ignore the Q on the last line, it isn't important.

If your card needs a revision, please contact our Tech Support department at 1-650-842-6699 for further details on how to get this revision done.

Gregg Montgomery
Product Specialist

Reply With Quote
  #3  
Old 01-11-2000, 06:46 AM
bweisbach bweisbach is offline
Member
 
Join Date: Jan 2000
Posts: 22
Default Re: HELP - AMIII on a G4/400 - card not seen

Gregg
Thanks for your reply. I have a QC rev card. Any other thoughts? Is 3.4.1 an appropriate version to use with G4/400/OS9?
I'm upgrading to PTLE5.0. Any issues here with its digi init, the AMIII, and this Mac?
Reply With Quote
  #4  
Old 01-11-2000, 09:11 AM
ProdInfo ProdInfo is offline
Avid
 
Join Date: Dec 1999
Location: Worldwide
Posts: 338
Default Re: HELP - AMIII on a G4/400 - card not seen

If you are going to be running PT 5.0 LE with and AM III/G4/OS 9 you need to use DSI 5.0 and DAE 5.0. When using an older version of PT such as 4.3.1 you need to use DSI 3.4.2. DSI 3.4.2 is the first version that will run our hardware on a blue and white G3 or G4.

Gregg Montgomery
Product Specialist

[This message has been edited by ProdInfo (edited January 11, 2000).]
Reply With Quote
  #5  
Old 01-11-2000, 11:16 AM
bweisbach bweisbach is offline
Member
 
Join Date: Jan 2000
Posts: 22
Default Re: HELP - AMIII on a G4/400 - card not seen

Gregg
I appreciate your input. Let me restate this:
I am looking first to get my AMIII and PT 4.1.1 running on the G4/400/OS9 with Digi Init 3.4.1. The AMIII is not recognized at all but this version of PT starts up fine (using PowerMix).
If at all possible, I want to get this configuration working as it did on my 7300/300 (accellerated).
If not and as a last resort only I will consider upgrading to a Digi001.
Nobody has told me that my desired scenario won't work so I'd like to forge ahead and get the AMIII working.

Any definitive answer here would be appreciated - am am losing time...
Reply With Quote
  #6  
Old 01-12-2000, 06:16 AM
bweisbach bweisbach is offline
Member
 
Join Date: Jan 2000
Posts: 22
Default Re: HELP - AMIII on a G4/400 - card not seen

Gregg
Want to let you know that I needed to read further and thank you for the lead. For anyone else following this thread, I wanted to share what I found.
I learned that I need to use minimum DSI 3.4.2 for a G3/G4 to see the AMIII.
On my G4/400/OS9 my AMIII is now recognized by PT 4.1.1 and SVPro. I have to do some testing with MLCD tho, it locks up. Perhaps I need DSI/DAE 5.0 for this (someone suggested that on another discussion)
Reply With Quote
  #7  
Old 01-12-2000, 09:04 AM
George Cumbee George Cumbee is offline
Member
 
Join Date: Jun 1999
Location: Franklin(Nashville), TN, USA
Posts: 383
Default Re: HELP - AMIII on a G4/400 - card not seen

I had a similar problem (see thread below).

Yesterday I moved an AIII card from an 8500 to a 7200/120 just to do some SDII work. The card would not recognize. I fought it all day. Today I downloaded DSI5.0 and it worked. Would not have thought it. I assumed that 2.94 would work OK.

Anyway, that was the problem.

I knew we had to go to DSI5.0 when we upgraded our PT system to PT.50, but I did not think about a older PCI machine not working. I did not try a DSI lower, but 2.94 would not do it. Did not look to see if there was one between it and 5.0

George
__________________
George Cumbee, Pres.
Audio Creations Inc., Paducah, KY
Classic Recording, Franklin(Nashville), TN
www.classicrecording.com
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Use 5.1LE with other card than AMIII? ritj 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 04-30-2004 07:44 AM
PT Crash with AMIII Card Producers Never Sleep 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 09-17-2003 10:39 PM
ART DI/O with AMIII Card joshreed 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 10-07-2002 09:46 AM
AMIII Card Upgrade deand General Discussion 1 12-06-2000 06:13 PM
pt4.3-os9-amIII-i cant find amIII card?? guell1 Pro Tools TDM Systems (Mac) 1 06-15-2000 01:49 AM


All times are GMT -7. The time now is 02:54 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com